prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 WebKitWidgets
Description: Qt WebKitWidgets module
Version: 5.9.2
Libs: -L${libdir} -lQt5WebKitWidgets 
Cflags: -I${includedir}/QtWebKitWidgets -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Network Qt5WebKit

